html {overflow-y:scroll}

body {font-size:1.23em;font-family:DotumChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:new gulim}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

input, button {margin:0;padding:0;font-family:gungsuh;font-size:1.15em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#jsltdf {width:526px;height:143px;font-size:1.23em;margin:0 9px}
#qgyvy {display:block;margin:0 6px}
.ikfrby {display:inline-block;width:754px;text-align:left;padding:7px}
.hmcrm {width:340px;height:219px;font-size:1.1em;margin:7px;border:1px solid #87d4a7}

#lngdtb {display:block;position:relative;padding:0 3px;margin:0 0 9px}
#nhj {}

.ummgkb {width:721px;padding:0 0 0px}
.ifgju {position:relative}
#qbyc {text-align:center;padding:4px}
.exwez {display:block;position:relative;padding:0 0 6px}

#yzxye {width:453px;text-align:center;margin:4px;border:1px solid #8e13b6}
.kvkr {margin:0 3px;border:1px solid #9d832e}
#arzy {display:inline-block;width:320px;text-align:center}
.hqnxz {display:block;position:relative;width:705px;text-align:center;font-size:1.03em;margin:0 0 2px}

.zei {text-align:center;padding:0 0 7px;margin:0px}
.osn {height:252px;font-size:1.07em;margin:10px}
#epfnk {display:block;width:748px;height:155px;text-align:left}

.kzgxyg {padding:0 7px}

#fxrcsu {margin:5px}
.mnxdl {text-align:center;padding:1px;margin:0 0 5px}
.trlif {text-align:left;font-size:0.92em;margin:0 3px;border:1px solid #483d86}
#wdglnk {display:block;position:relative;width:347px;text-align:center;margin:0 0 3px}

.gacw {width:669px;text-align:center;font-size:0.81em;padding:0 0 0px}
.tthpma {width:395px;text-align:center;margin:0 7px}
#cvjce {width:394px;text-align:center;margin:2px}
.oaei {display:inline-block;width:646px;height:280px;text-align:left;padding:0 4px;margin:0 0px}

.uhuqw {font-size:0.84em;padding:8px;margin:9px;border:1px solid #861884}
.txzo {display:inline;position:relative;text-align:center}

#kdufs {width:335px;text-align:center;margin:0 0 1px}
.kjyd {position:relative;text-align:center;padding:0px;margin:0 0 5px}
#pfpypn {position:relative;text-align:center;font-size:1.22em}
.mwh {display:inline-block;text-align:left;padding:0 0 7px}

#xlyk {padding:0 4px;margin:0 2px}
#xwndc {width:445px;text-align:left;margin:10px}
.cvkd {padding:1px;border:1px solid #462a53}

.eagsnu {position:relative;text-align:left;margin:0 0 4px}
#osz {display:inline;text-align:center;padding:3px;margin:0 4px}
.ebtyb {text-align:center;font-size:1.12em}

#kwzngu {width:667px;text-align:center;padding:9px;margin:7px}
.lbgyd {position:relative;width:410px;padding:0 0 8px;margin:0 0 1px}
#hjg {display:block;margin:0 0 7px}

#apfq {}
#uzvcsl {height:260px;padding:0 0 5px}
.stgh {width:747px;margin:0 4px}
.nnfcpi {display:inline-block;position:relative;text-align:center;font-size:0.87em;padding:5px;margin:0 0 9px}

.zpel {text-align:center}
.pndf {position:relative;width:868px;text-align:left;font-size:0.99em;margin:9px}
#mlo {position:relative;width:866px;text-align:center;margin:3px}

#qurger {margin:0 7px}

#udg {width:473px;text-align:center;padding:0 0 8px}
.luzk {position:relative;text-align:left;font-size:1.21em}
#ahwmsy {display:inline;width:464px;text-align:center;border:1px solid #7a49ce}
#ubsucz {display:inline-block;text-align:center;padding:2px}
.luaf {display:block;width:844px;text-align:center;font-size:1.08em}
.ktd {height:147px;margin:10px;border:1px solid #f84031}

.ywe {display:block;text-align:left}
.hxfy {position:relative;width:366px}

.acp {width:300px;text-align:center;padding:0 0 10px;margin:0 6px}
.infakq {display:inline-block;height:210px;text-align:center;margin:0 0 6px;border:1px solid #a937ef}
.zqyfr {display:block;padding:0 0 1px}

.afnzp {width:532px;height:173px;margin:0 4px;border:1px solid #16257d}
.zpr {position:relative;text-align:center;padding:8px}
